.pipeline-new {
  position: relative;
}

.pipeline-new .key {
  font-size: 14px;
  border: 1px solid #ddd;
  padding: 15px 20px 10px 20px;
  font-weight: bold;
}

.pipeline-new .key .col-header {
  margin-bottom: 10px;
}

@media (min-width: 992px) {
  .pipeline-new .key {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 175px;
    display: inline-block;
  }
}

@media (max-width: 991px) {
  .pipeline-new .key {
    position: relative;
    margin: 0 15px;
  }
}

@media (min-width: 992px) {
  .pipeline-new .header-desktop {
    display: block !important;
  }
}

@media (max-width: 991px) {
  .pipeline-new .header-desktop {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .pipeline-new .header-mobile {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .pipeline-new .header-mobile {
    display: block !important;
  }
}

.pipeline-new .text-orange {
  color: #FF6E14;
}

.pipeline-new .text-blue {
  color: #3f54f5;
}

.pipeline-new .text-pink {
  color: #ed9ff3;
}

.pipeline-new .text-ltgray {
  color: #a6a6a6;
}

.pipeline-new .bg-orange {
  background-color: #FF6E14;
  margin: 0;
  padding: 0;
}

.pipeline-new .bg-blue {
  background-color: #3f54f5;
  margin: 0;
  padding: 0;
}

.pipeline-new .bg-pink {
  background-color: #ed9ff3;
  margin: 0;
  padding: 0;
}

.pipeline-new .bg-ltgray {
  background-color: #a6a6a6;
  margin: 0;
  padding: 0;
}

@media (min-width: 992px) {
  .pipeline-new .desktop {
    display: block !important;
  }
}

@media (max-width: 991px) {
  .pipeline-new .desktop {
    display: none !important;
  }
}

.pipeline-new .flex-vmid {
  align-items: center;
}

.pipeline-new .header-desktop {
  margin-bottom: 20px;
}

.pipeline-new .sec-header h2 {
  font-weight: bold;
  font-size: 22px;
  line-height: normal;
  text-transform: uppercase;
  font-family: 'Fakt';
  margin-bottom: 5px;
}

@media (max-width: 991px) {
  .pipeline-new .sec-header h2 {
    margin-bottom: 15px;
  }
}

.pipeline-new .col-header {
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
  text-transform: uppercase;
}

.pipeline-new .title-indication {
  font-weight: bold;
  font-size: 16px;
  line-height: normal;
}

.pipeline-new .title-indication span {
  display: block;
  width: 100%;
  font-weight: 400;
  font-size: 14px;
  text-transform: uppercase;
}

.pipeline-new .row-compound {
  padding: 6px 0;
}

.pipeline-new .w-20 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 20%;
  flex: 0 0 20%;
  max-width: 20%;
}

@media (max-width: 768px) {
  .pipeline-new .w-20 .col-header {
    font-size: 12px;
  }
}

@media (max-width: 500px) {
  .pipeline-new .w-20 .col-header {
    font-size: 10px;
  }
}

.pipeline-new .progress-bar {
  height: 24px;
}

.pipeline-new .progress-bar:after {
  left: 100%;
  top: 0;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: relative;
  pointer-events: none;
  border-color: rgba(58, 188, 61, 0);
  border-width: 12px;
  margin-top: 0px;
}

.pipeline-new .progress-bar.bg-orange:after {
  border-left-color: #FF6E14;
}

.pipeline-new .progress-bar.bg-blue:after {
  border-left-color: #3f54f5;
}

.pipeline-new .progress-bar.bg-pink:after {
  border-left-color: #ed9ff3;
}

.pipeline-new .progress-bar.bg-ltgray:after {
  border-left-color: #a6a6a6;
}
